a { color: #702d94;}
a:hover { color: #047fba;}
#menubar ul.mainmenu li a { color: #202f8a; }
#menubar ul.mainmenu li.active a span { border-bottom: 2px solid #ffc212; }
#menubar ul.mainmenu li a:hover span { border-bottom: 2px solid #ffc212; text-decoration: none; transition: .2s; }
#menubar ul.mainmenu li ul {background:#202f8a;}
#menubar ul.mainmenu li ul li a:hover { color: #ffc212;}
#menubar .search input { background: rgba(50,50,50,.05);  }
#menubar ul.mainmenu ul:before { border-color: transparent transparent #202f8a transparent; }
.mobilemenubut { color: #202f8a; }

#divider {background: linear-gradient(to right ,  #202f8a, #93001a); }
#slideshow .divider {background: linear-gradient(to right ,  #202f8a, #93001a); }
#slideshow .overlay { background: rgba(112,45,148,.3); }

#inleiding { background: #202f8a; }
#inleiding a.leesmeer { border: 2px solid #fff; padding: 10px 20px; border-radius: 10px;  color: #fff; }
#inleiding a.leesmeer:hover  { background: #047fba; text-decoration: none;  }

#kop { background: rgba(50,50,50,.07);  }
#kop h1 { color: #202f8a;; }

#actueel a.schoolgids { background: #93001a; }
#actueel a.schoolgids:hover { background: #333; }
#actueel h3 a { color: #fff; }

#actueel .agenda h4 { color: #202f8a; }
#actueel .agenda h5 { color: #202f8a; }
#actueel .agenda a:hover h5 { color: #93001a; }

#about h1 { color: #202f8a;  }

#content h2 { color: #202f8a; }
#content .side .panel ul li a:hover { color: #93001a }
#content .side .panel ul li.active a { color: #93001a; }

#footer { background: #202f8a; }
#footer .divider {background: linear-gradient(to right ,  #202f8a, #93001a); }

form#contact h3 { color: #047fba; }

@media screen and (max-width: 960px) {
   #menubar ul.mainmenu li a {  color: #fff; border: 0px;}
}


